[Version]
Name=ГЭСН-2001 (эталонная база ФСНБ-2001) с доп. и изм. 10 (приказ Минстроя России № 703/пр)
Number=16.0
Date=12.12.2014 16:25:00
BaseCostDate=01.01.2000
ConfirmDate=12.11.2014
Copyright=© Некоммерческая организация «Национальная ассоциация сметного ценообразования и стоимостного инжиниринга» (НО «Национальная ассоциация стоимостного инжиниринга»)
TypeNB=G
SubTypeNB=1
RegionCode=77
RegionName=Москва (федеральный)
ForRCCS=

[Calculation]
; Вариант расчета стоимости механизаторов (C4-латынь)
;     =0 - по среднему разряду
;     =1 - диференцированно как сумма произведений...
C4=1
;
; Расчет стоимости маш.-часа по Х40 (X40-латынь)
;     =0 - с накладными и прибылью
;     =1 - без накладных и прибыли
X40=0
;
; Кодировка для ремонтных сборников
;     =0 - кодировка для ремонтных сборников, как в 1991 году
;     =1 - кодировка для ремонтных сборников, как в ГЭСН
KodRemontSbornik_GESN=0
;
; Учет вспомогательных материалов (VarMontagMaterial)
;     =0 - в закрытой части расценок не учтены вспомогательные материалы,
;          используемые при монтаже
;     =1 - в закрытой части расценок учтены вспомогательные материалы,
;          используемые при монтаже
VarMontagMaterial=1
;
; Расчет вспомогательных ненормируемых материалов
;     =0 - по Н11
;     =1 - по Н17
UseH17=1
;
; Вариант расчета расценок
;     =0 - без округления
;     =1 - с округлением каждого произведения расхода на стоимость ресурса
;     =2 - ДМБ
VariantOkruglZakrNorma=2
[Crypter]
IdBase=233
IdDealer=1
TypeBase=7
Data0=CBV/vpOzD80/uz26BbucL8IQz+f9NWvW4A/sigN7YPB=*AhokxQutlCqctoXi3ian1uE+tqTLIVo9EV2dF3pLzaB=*BtTxyGW4CH30Q9NG3LNHtb8nYlumKlrLJSz3LJgxjg0=*At46Fs7/pWwvwywDU85qInU3aULPeI++epJVaTpCqLB=*AjK555wtV6QFQ3UJilJxelPtdhH0lqxKC09fx2aXLXi=*AzJucR3AyxuAoYZWAPkq7T+wL3KbQ09
Data1=fk9Y89r5jmpt=*ARrJOYPAIMlpgD2pQEBXx9GmOdqYpPK1H+YZGElLdat=*CQ8mcyHDFdlHeDi+ihZfAAcBuP26zWeQIKsFYem5ckK=*AdwSu+RN3ymWlrDqejnQ2diskOuY/FJkiKQMFXCuIaO=*BZptwJPRNaRmsI+SKPn6Z5ay2yNui6WEsierKnmt5du=*BqIJUY9OFDau9k1EepkSwZLfhxZP3nUJp6AvH8y79SG=*NNzajXmIpRdW5QnYb
Data2=pEj839VJaJWW3ITE2cJ+Tc59T==*BKVDUnXPd3rdbqow8oN2K8C7XshEjPEhqd8IDd4XhUM=*AkDeyQMIkKF5I3pCB2nIIzYz8z+Mv3u0IkpDdweiq4S=*Bk3quxGTC0LIMtXqVWo5VD5asRk1Cc4TaDZgVLvqn3/=*COVNnwv9hxDEybWP6cXb/p6FqwRSveS5IRMDDO+6D4S=*Ac021FDsvyZPSKfy/h7M12YHlwvgg03auGKUaZtBppl=*BMZ
Data3=IinEju14teGu829UVG3aU21gOIfhJC6HNa5Xi+zP=*AZphawgMJax0/eY9DIWCaSJS8bdNUmhqURPYvzXS1+/=*BDl6Sfk0ydn+fctw3OIYqDMBVKuIXuEZd6ueDbL3ArT=*BeLbz8kGbLs5a2PXG5kJvT45nRge7uEDgepaI1pKQN9=*A7NyEiXck6LuMEMhvrl/HRVE43yA5GEsIz9nvtCNUZ6=*BgBXsWxkhF/jCbxWVxTkMr0EbxRBqkdJup
Data4=PApWk3f8s=*ASvDESgAVIBycQD8CWwfPLGKB7kxANY2NxaCPIVN+A9=*A2fQ/jpLgS0OHIzlF51e++Gv15DBnQoPAwvS1SZPUzV=*BJinx+exQ+4Eknw85Sti8PNfbT1HCj+GCY5e78eEvn2=*B1WXRKHIo7sF8xEnBtojGcaTGLMbXnZDpJ3HPYMJpD8=*BQSkzWxPLKJKyViCDcdWbcZum3fAUavWgtZjm+omVyk=*AvCfyFLLpE0HxCBM0pxV
Data5=Mtti00gpbYBLbWkTKOfJZV/=*CGCO4xQOfnjUhX0ysmcVb564d5mQ/2oDwS7DJcwyDQ4=*AiY1MgsO38E9WLn01hnhyoEX9PaUYqCa3WvkCjI9uQ4=*B2OvKq8eSJFOoXi3CFG4W3jeHqS3oni+UQQMrJb6cSn=*COkom88G17LdddltKyTH1V0oDQDd6rKM/nKQkASVDf+=*4UAkRjCLRTUfjxwi6Fz3PXfi1siU/iw8QGCkxad8OK==*g1QPjY
Data6=qWlLxvDLP7GOyAKJpEC4s50ycGr01embHuAr==*elNF6pWPK+O1eUTLTU8NVFuE6jqzoh1vNPnhdAAIyQ==*CQxEIqFyfFAQj/nJFkEtUQE3eGG6lK2uZlPoHGljvOl=*AskHwIoQFCgBfjdC3ixtmXqApmuX39haStOvtCMy6Ok=*BeqJAvrK6CYP9+ydA2ZBN9VpR2k4POCcPscooGwLvmM=*Abenj39a12spnrvMA4xEdxHGFPOABcH7VaUuw
Data7=/vMnjT=*Bv1xpcpuxXf5BZ12Aj9G5t1W7X4qT2vVF3rxXsnhrLX=*B8j4IIk7z5YDMhA1kGSFzpFYsOdGWogAlGFJ8XmM9V+=*BGv4eacGE4V75c6ZKeQevqUYAd2E+ukA6LNorqAwYpY=*UrVohglWM50axbC0CGdKbv4unSv6CqnfIuGbkpYCs5==*AWuJapmZy4J1g9m+Ovjbr5EENdTCtYiXItFI5Itxdft=*Bbs6929nJofIi0HeLnTUSON
Data8=vS7AFy0YQVupGlFxlTh5=*CI6Q69vbVNV/21j1eGTmPi1ILcA4jsIHDcZS0i9rF1Z=*B7+Q7plb1OARtwQUZjTMwc2BeQTMzYvkurErb2wC3qc=*
Crypting=1
MasterSUM=BT06gL7fZJEa+M2HHCY8VCbTpu2+J3XJ9+cPEUiF6GW=*CClpMJ14V+G1OZ2RmMaIOeuRdhiq+wfepNUNfctWrzN=*AW/KNLlSkc/Z9jc1QmXM+arTkmjzDJtHUA1ZTN1Wrh5=*B+KYKUU1xkUYilaKzRfC28vY7311gfr/SlxZotFuDO9=*B5WlDYZWFIh0EqnZUJUoGqhNg8VFGo5zwwBqjFEWqqM=*BNOm7lKERD5fga5x/l6EYIg+UocbklQogPtN2BYgvvk=*Akfc2lP5ZWJ7stDrT9+7S+R83URYe525FJi/mYAMydA=*FmCol5dRh4fnXEojYD1vxnC7psxuu1yG/ML2wJxC15==*CNfGw4kjc0CBm5hXbKXOsl1GoTpxonlj05Ofi1VQk9Z=*CQtz+b3Wv+v3EzrEbd3OimgG79ZNHDZqfmRt4bBOclB=*Bgg+PWaxmJ7vaRaBeNPVtvxlC4HvJ4A/3LO4m2YWB0o=*A7B1mMqJaoITnn65wgxpiZd1HQK0AjO1n5evLTRamjp=*
